Subject: (urth) Peace - 9 copies of life on the mississippi, hell and misplaced limbs, and the carnival

From: Marc Aramini <marcaramini at yahoo.com>
Date: Wed, 05 Feb 2014 16:36:43 +0000

I am not sure if I have already posted about this quote from the fictional Marvells of Science from Peace:
Hell is a country
of marshes — and that no two devils are of the same shape and
appearance, some having limbs too many, some limbs too few, others
with limbs misplaced or with the heads of animals, or having no
faces, or faces like those long dead or the faces of those whom they
hate so that when they see themselves reflected they detest the
image.  But that all of them believe themselves handsome and, at
least compared to others, good .  And that murderers and their
victims, if they were both evil, become at death one devil.

The descriptions here match the carnival people: missing limbs, misplaced limbs, animal features - and then there is the fact that the dog boy gets 9 copies of life on the Mississippi. This clich? seems to invoke cats (9 lives) to me, and the story of St. Brendan with the dog and the cat, in which the fairy cat eventually fights ratlike wickedness on the ship and pieces of them run off into the wilderness. I have never felt comfortable with the manner in which that part of the story matches up to the main text, but it is clear that the carnival people have the faces of those long dead at the time Weer asks his secretary about it. 

Is the carnival hell or realistic? Are these folks in the dog boy's letter actually afterlife versions of people who appear in the "real" version of the text (ie - an aborted or dead child, continuing life? Why does the dogboy Charles Turner show up a few times in the story, at one point to be taken hunting by Weer's father John? I feel like the carnival is not a part of the "real" story despite its intersection with Mr. T's?pharmacy and the relationship to Smart, and that this relationship of the dogboy with the rest of the tale will at least help make sense of why that letter is included in the story and why the last section dwells so much on caring for children and heirs and being the last of your kind. 

I have put off finishing up my write up because I feel like there is still an ah-ha moment here that, in the 5th Head of Cerberus, I achieved by going back and forth with a few people, but Peace doesn't seem to have that ability to generate speculative discourse in its particular symbolic associations.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20140205/e4bb74a7/attachment.htm>